% File src/library/base/man/dataframeHelpers.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2009 R Core Team
% Distributed under GPL 2 or later

\name{dataframeHelpers}
\title{Data Frame Auxiliary Functions}
\alias{xpdrows.data.frame}
\description{
  データフレームと共に使われるための内部的補助関数．
}
\usage{
xpdrows.data.frame(x, old.rows, new.rows)
}
\arguments{
  \item{x}{クラス \code{data.frame} のオブジェクト．}
  \item{old.rows, new.rows}{新旧の行に対する行名．}
}
\details{
  \code{xpdrows.data.frame} はデータフレームの行を拡大するための
  補助関数である．これは \code{[<-} と \code{[[<-} のデータフレームメソッド
  により使われ(データフレームに対する添字による付値を実行する)，
  直接使われることを意図していない．
}
\seealso{
  \code{\link{[.data.frame}}
}
\keyword{internal}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/base/man/dataframeHelpers.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2009 R Core Team
%% Distributed under GPL 2 or later
%
%\name{dataframeHelpers}
%\title{Data Frame Auxiliary Functions}
%\alias{xpdrows.data.frame}
%\description{
%  Internal auxiliary functions for use with data frames.
%}
%\usage{
%xpdrows.data.frame(x, old.rows, new.rows)
%}
%\arguments{
%  \item{x}{object of class \code{data.frame}.}
%  \item{old.rows, new.rows}{row names for old and new rows.}
%}
%\details{
%  \code{xpdrows.data.frame} is an auxiliary function which expands the
%  rows of a data frame.  It is used by the data frame methods of
%  \code{[<-} and \code{[[<-} (which perform subscripted assignments on a
%  data frame), and not intended to be called directly.
%}
%\seealso{
%  \code{\link{[.data.frame}}
%}
%\keyword{internal}
%
\encoding{UTF8}
